Affected packages

Packages affected by graphite2-devel downgrade from 1.3.13-1.fc32 to - (in Fedora 32)
Package Current state Build Distance Build time
keybinder3 build 4 a month ago
gnome-documents build 4 a month ago
geany-plugins build 4 a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by graphite2-devel downgrade from 1.3.13-1.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.